MOTION-LOGGER(1)

NAME
motion-logger - log motion commands sent from LinuxCNC's Task module

SYNOPSIS
motion-logger

DESCRIPTION
motion-logger is a test program to log motion commands sent from LinuxCNC's Task module to the Motion module

It is largely used by the regression tests and is poorly documented.

SEE ALSO
LinuxCNC(1)

Much more information about LinuxCNC and HAL is available in the LinuxCNC and HAL User Manuals, found at /usr/share/doc/LinuxCNC/.

BUGS
None known at this time.

AUTHOR
This man page written by andypugh, as part of the LinuxCNC project.

REPORTING BUGS
Report bugs at https://github.com/LinuxCNC/linuxcnc/issues

COPYRIGHT
Copyright © 2020 andypugh.
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.